O=),O:-)
<SMILE>id=400 alt=':Ангелочек:'</SMILE>
:),:-),=),:-)
<SMILE>id=426 alt=':Улыбаюсь:'</SMILE>
:-(,:(,;(,=(
<SMILE>id=422 alt=':В печали:'</SMILE>
;-),;)
<SMILE>id=429 alt=':Подмигиваю:'</SMILE>
:-P,:P,=P
<SMILE>id=403 alt=':Дразнюсь:'</SMILE>
8-),B)
<SMILE>id=409 alt=':Я круче:'</SMILE>
:-D,:D,=D
<SMILE>id=402 alt=':Улыбка до ушей:'</SMILE>
:-[
<SMILE>id=404 alt=':Смущаюсь:'</SMILE>
=-O,=-O,:-O,=O,=0,O_O,O_o,o_O,O_0,o_0,0_O,0_o
<SMILE>id=424 alt=':Ой, ё:'</SMILE>
:-*,:-{}
<SMILE>id=414 alt=':Целую:'</SMILE>
:'(,:'-(
<SMILE>id=405 alt=':Рыдаю:'</SMILE>
:-X,:-x
<SMILE>id=603 alt=':Секрет:'</SMILE>
>:o
<SMILE>id=210 alt=':Побью:'</SMILE>
:-|
<SMILE>id=411 alt=':Ты что!:'</SMILE>
:-\,:-/
<SMILE>id=328 alt=':Подозрительно:'</SMILE>
*JOKINGLY*,*8P*
<SMILE>id=416 alt=':Хихикаю:'</SMILE>
]:->,}:->,]:>,}:>,>:-],>:],*DIABLO*
<SMILE>id=408 alt=':Чертовски злюсь:'</SMILE>
[:-},[:},*MUSIC*
<SMILE>id=417 alt=':Слушаю музыку:'</SMILE>
*KISSED*
<SMILE>id=415 alt=':Поцеловали:'</SMILE>
:-!,;-!,:!,;!,:-~,;-~
<SMILE>id=401 alt=':Тошнит:'</SMILE>
*TIRED*
<SMILE>id=608 alt=':Устал:'</SMILE>
*STOP*
:STOP:
*KISSING*
<SMILE>id=505 alt=':Целую:'</SMILE>
@}->--,@}-:--,@>}--`---
<SMILE>id=412 alt=':Дарю цветочек:'</SMILE>
*THUMBS UP*
<SMILE>id=413 alt=':Ок!:'</SMILE>
*GOOD*
<SMILE>id=413 alt=':Ок!:'</SMILE>
*DRINK*
<SMILE>id=410 alt=':Пиво:'</SMILE>
*IN LOVE*
<SMILE>id=605 alt=':Влюблён:'</SMILE>
@=
:Бомба:
*HELP*
<SMILE>id=508 alt=':Помоги:'</SMILE>
\m/
<SMILE>id=513 alt=':Пацанчик:'</SMILE>
%),%-)
<SMILE>id=428 alt=':В изнеможении:'</SMILE>
*OK*
<SMILE>id=413 alt=':Ок!:'</SMILE>
*WASSUP*,*SUP*
<SMILE>id=513 alt=':Пацанчик:'</SMILE>
*SORRY*
<SMILE>id=419 alt=':Извини:'</SMILE>
*BRAVO*
<SMILE>id=201 alt=':Аплодисменты:'</SMILE>
*ROFL*
<SMILE>id=420 alt=':Лопну от смеха:'</SMILE>
*PARDON*,=]
<SMILE>id=419 alt=':Извини:'</SMILE>
*NO*
<SMILE>id=418 alt=':Не-а:'</SMILE>
*CRAZY*
<SMILE>id=406 alt=':Сумасшествие:'</SMILE>
*DONT_KNOW*,*UNKNOWN*,:-$
<SMILE>id=427 alt=':Не знаю:'</SMILE>
*DANCE*
<SMILE>id=407 alt=':Танцую:'</SMILE>
*YAHOO*,*YAHOO!*
<SMILE>id=430 alt=':Уррра!:'</SMILE>
*HI*,*PREVED*,*PRIVET*
<SMILE>id=502 alt=':Привет!:'</SMILE>
*BYE*
<SMILE>id=506 alt=':Пока!:'</SMILE>
*YES*
<SMILE>id=510 alt=':Да!:'</SMILE>
;D,*ACUTE*
<SMILE>id=429 alt=':Подмигиваю:'</SMILE>
*WALL*,*DASH*
<SMILE>id=511 alt=':Головой об стену:'</SMILE>
*WRITE*
:Пишу:
*MAIL*
:Пишу:
*SCRATCH*
<SMILE>id=423 alt=':Надо подумать:'</SMILE>